Subject: Trainer Candidate - Nandini Shukla
From: Nandini Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2023 08:18:46 -0400

| | Tech Support Test

Name | Nandini Shukla
E-mail | [email-masked]
Phone Number | (+91) 8982481454
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Quality associate | 2 march | 27000
Previous Employer 1 | Amazon | Customer service associate | 10 nov | 17000
Previous Employer 2 | Indianeers media private limited | HR associate | 15 aug | 15000

If Selected, how much time do you need to join? | 7 days

Please briefly describe your work experience specifically in Quality?

I worked with Amazon - where I use to audit ads and call of the employees.
We use to do proper quality checking of the advertisement that Amazon was running on it's websites.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During my last job- Initially I was having hard time with all my team to cope up with the deliverables and frequently changing requirements of the operation team. Then I came to know the concept which they are following is totally different from what we are looking up to then I suggested to start a callibration call where leads from operation team and we all quality associate use to discuss our doubts and bring the them together at one outcome. This call was lead by me, where I use to take away the important points and circulate it to all the members of different teams. So that their is no difference of opening at the end
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service experience meets the basic needs of the customer, resolving their issue or answering their question in a polite and efficient manner. It leaves the customer feeling satisfied, but may not necessarily leave a lasting impression where as in a great customer service experience not only meets the customer's needs, but goes above and beyond to exceed their expectations.
What according to you makes you a good candidate for this position? | A person who knows where to be emphatic and where to be authoritative.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |